.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#c1-body .header {
    background-color: #FFFFFF;
    border-bottom: #e40c18 5px solid;
}

.PROT {
    background-color: #E20D18;
}

.PROT {
    border-radius: 15px;
}

.PROT a.wiziBtn {
    background-color: black!important;
}

.PROT picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.PROT picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

.acides {
    background-color: #e20d18;
    border-radius: 15px;
}


.acides picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
}

.acides picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

.acides a.wiziBtn {
    background-color: black!important;
}

.textecat a.wiziBtn {
    background-color: black !important;
}

.textecat {
    border-radius: 15px!important;
}

.textecat span.wizi-wrapper__background {
    border-radius: 15px;
}

div#\39 1e5cc37-f0e3-4dd5-8ed4-b53412be22ec {
    border-radius: 15px!important;
}

.textecat .wiziblocks__item__maxWidth {
    background: transparent!important;
}

.textecat .wizi-txt__item.wizi-txt__item--background.small {
    background-color: transparent!important;
}

.pourquoi {
    background-color: #f2f2f2;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1rem;
        line-height: 1.375rem !important;
        font-weight: 500;
        margin: 0 !important;
        color: BLACK;
        padding-top: 10px;
        padding-bottom: 10px;
    }

  div#ff9707bd-91c7-478d-bbed-e8bad5392b95 {
    margin-top: -40px;
    position: relative;
    z-index: 99;
}

div#\36 bdedb3b-f037-4c1f-a019-9344ca733329 {
    margin-bottom: -40px !important;
    position: relative;
    z-index: 99;
}

  div#\39 1e5cc37-f0e3-4dd5-8ed4-b53412be22ec {
    margin-bottom: -40px !important;
    position: relative;
    z-index: 99;
}
}

@media (min-width: 720px) {
.prod-infos__wrapper {
    background-color: #f2f2f2;
    padding: 1rem;
}
.prod-list__left {
    background-color: #f2f2f2;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 1rem;
}

label.filter__label {
    background-color: #f2f2f2;
}

.filter__sublevel {
    background-color: #f2f2f2;
}

  .filter button:not(.button):not(.filter__selected__link) {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f2f2f2;
}
}